haskell-incremental-parser
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/haskell-incremental-parser

general

source
haskell-incremental-parser (optional, misc)
version
0.4.0.2-1
maint
Debian Haskell Group (a), Clint Adams (u)
arch
any all
std-ver
4.5.0
VCS
Git (browse)

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.

testing migration

excuses:
  • Migration status for haskell-incremental-parser (0.3.2.2-1 to 0.4.0.2-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on arm64: libghc-rank2classes-dev (>= 1.0)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on arm64: libghc-rank2classes-dev (<< 1.5)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on arm64: libghc-rank2classes-prof
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on armel: libghc-rank2classes-dev (>= 1.0)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on armel: libghc-rank2classes-dev (<< 1.5)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on armel: libghc-rank2classes-prof
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on mips64el: libghc-rank2classes-dev (>= 1.0)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on mips64el: libghc-rank2classes-dev (<< 1.5)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on mips64el: libghc-rank2classes-prof
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on mipsel: libghc-rank2classes-dev (>= 1.0)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on mipsel: libghc-rank2classes-dev (<< 1.5)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on mipsel: libghc-rank2classes-prof
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on ppc64el: libghc-rank2classes-dev (>= 1.0)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on ppc64el: libghc-rank2classes-dev (<< 1.5)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on ppc64el: libghc-rank2classes-prof
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on s390x: libghc-rank2classes-dev (>= 1.0)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on s390x: libghc-rank2classes-dev (<< 1.5)
  • haskell-incremental-parser unsatisfiable Build-Depends(-Arch) on s390x: libghc-rank2classes-prof
  • missing build on arm64
  • missing build on armel
  • missing build on mips64el
  • missing build on mipsel
  • missing build on ppc64el
  • missing build on s390x
  • arch:arm64 not built yet, autopkgtest delayed there
  • Build-Depends(-Arch): haskell-incremental-parser haskell-rank2classes
  • Build-Depends-Indep: haskell-incremental-parser haskell-rank2classes
  • Depends: haskell-incremental-parser ghc
  • Depends: haskell-incremental-parser haskell-monoid-subclasses
  • Depends: haskell-incremental-parser haskell-parsers
  • Depends: haskell-incremental-parser haskell-rank2classes
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/h/haskell-incremental-parser.html
  • 46 days old (needed 5 days)

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0
Ubu
1